li {
    list-style: none;
}
.about__ttl {
    margin: 0;
}

.about {
    padding-top: 9.72vw;
    padding-bottom: 9.72vw;
}

.fv__img-about {
  background-image: url("../images/background_WH.png");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;

  display: flex;
  justify-content: center;
  align-items: center;

  width: 37.5vw;      /* 好きなサイズ */
  height: 23.6vw;   /* 好きなサイズ */
}

.fv__img-about img {
  width: 40%;       /* 中央のsymbolのサイズ */
  height: auto;
}
.fv__img-sp-about {
    display: none;
}

.about__content {
    display: flex;
    flex-direction: column;
    border-bottom: 1px solid #D8DADC;
}
.about__inner {
    display: flex;
    padding: 3.3vw 12.5vw;
    position: relative;
}
.about__inner::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%; 
    height: 1px;
    background-color: #D8DADC;
    z-index: 1;
}
.about__inner::after {
    content: "";
    position: absolute;
    top: 0;
    left: calc(22.2vw + 12.5vw);
    height: 100%;
    width: 1px;
    background-color: #D8DADC;
    z-index: 1;
}
.about__ttl {
    font-size: 1.8vw;
    font-weight: 700;
    color: #0B1E36;
    line-height: 1.4;
    width: 22.2vw;
    /*padding-left: 12.5vw;*/
    flex-shrink: 0;
    min-width: 22.2vw;
    position: relative;
}
.about__ttl::before {
    content: "";
    position: absolute;
    bottom: -3.3vw; 
    right: -1.5px; 
    width: 4px;
    height: 4px;
    border-radius: 50%;
    background-color: #0454AE;
    z-index: 10;
    transform: translate(calc(-70% + 4px), 50%); 
}
.about__txt-content-circle::before {
    content: "";
    position: absolute;
    top: -3.5vw; 
    left: -2.5px; 
    width: 4px;
    height: 4px;
    border-radius: 50%;
    background-color: #0454AE;
    z-index: 10;
    transform: translate(calc(-70% + 4px), 50%);
}
.pc-break {
    display: block;
}
.about__txt-content-circle {
    display: flex;
    flex-direction: column;
    /*width: 49.4vw;*/
    padding-left: 3.3vw;
    flex: 1;
    position: relative;
}
.about__txt-content {
    display: flex;
    flex-direction: column;
    /*width: 49.4vw;*/
    padding-left: 3.3vw;
    flex: 1;
    position: relative;
}
.about__txt {
    font-size: 1.1vw;
    font-weight: 400;
    line-height: 1.6;
    color: #0B1E36;
}
.about__symbol-img {
    width: 8.125vw;
    height: 8.4vw;
    padding-bottom: 1.1vw;
}
.about__txt-ttl {
    font-size: 1.57vw;
    font-weight: 700;
    color: #0B1E36;
    border-left: 3px solid #0454AE;
    padding-left: 7px;
}
.about__txt-inner {
    display: flex;
    flex-direction: column;
    gap: 1.1vw;
}
.about__txt-inner:first-child {
    padding-bottom: 4.16vw;
}
.about__line {
    display: none
}
.about__line-circle {
    display: none;
}
.about__line-bar {
    display: none;
}

@media (min-width: 768px) and (max-width: 991px) {
    .about__txt-content-circle::before {
        content: "";
        position: absolute;
        top: -3.7vw; 
        left: -2.5px; 
        width: 4px;
        height: 4px;
        border-radius: 50%;
        background-color: #0454AE;
        z-index: 10;
        transform: translate(calc(-70% + 4px), 50%);
    }
}

@media screen and (max-width: 768px) {
    .about {
        padding-top: 21.3vw;
        padding-bottom: 22.9vw;
    }

    .fv__img-about {
        display: none;
    }

    .fv__img-sp-about img {
        width: 40%;       /* 中央のsymbolのサイズ */
        height: auto;
    }
    .fv__img-sp-about {
        display: block;
        background-image: url("../images/background_WH.png");
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;

        display: flex;
        justify-content: center;
        align-items: center;

        width: 75.46vw;      /* 好きなサイズ */
        height: 50.1vw;   /* 好きなサイズ */
    }
    .about__content {
        display: flex;
        flex-direction: column;
        border-bottom: none;
    }
    .about__inner {
        display: flex;
        flex-direction: column;
        gap: 6.4vw;
        padding: 11.7vw 0;
        position: relative;
        width: 89.3vw;
        margin: 0 auto;
    }
    .about__inner::before {
        display: none;
    }
    .about__inner::after {
        display: none;
    }
    .about__ttl {
        font-size: 5.86vw;
        width: 85.3vw;
        padding-left: 0;
    }
    .pc-break {
        display: none;
    }
    .about__txt-content-circle {
        display: flex;
        flex-direction: column;
        width: 89.3vw;
        padding: 0;
    }
    .about__txt-content {
        display: flex;
        flex-direction: column;
        width: 89.3vw;
        padding: 0;
    }
    .about__txt {
        font-size: 4vw;
        width: 89.3vw;
    }
    .about__symbol-img {
        width: 31.2vw;
        height: 32.2vw;
        padding-bottom: 4.26vw;
    }
    .about__txt-ttl {
        font-size: 5.3vw;
    }
    .about__txt-inner {
        display: flex;
        flex-direction: column;
        gap: 4.26vw;
    }
    .about__txt-inner:first-child {
        padding-bottom: 10.6vw;
    }
    .about__line {
        display: inline-block;
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 4px;
        width: 93.6vw;
        margin: 0 auto;
    }
    .about__line-circle {
        display: block;
        width: 4px;
        height: 4px;
        border-radius: 50%;
        background-color: #0454AE;
    }
    .about__line-bar {
        display: block;
        width: 89.3vw;
        height: 1px;
        background-color: #C8D3E4;
    }
    .about__ttl::before {
        display: none;
    }
    .about__txt-content-circle::before {
        display: none;
    }
}